---
title: 'Nous rejoindre'
permalink: '/nous-rejoindre/index.html'
eleventyExcludeFromCollections: true
---

# Comment rejoindre Astrolabe

<section class="process-cae">
  <article class="process-cae__block">

  <img src="/images/sailor-thinking.svg" alt="Entrepreneur candidat CAE" style="width: 18rem;">

  Vous avez un projet d’entrepreneuriat dans le domaine des nouvelles technologies et du numérique.
  
  Vous souhaitez faire partie d'une entreprise partagée.

  Après entretien et validation de votre projet nous concluons un Contrat d’Appui au Projet d’Entreprise (CAPE).
  </article>
  <article class="process-cae__block">

  <img src="/images/arrow.svg" alt="flèche bas">
  <div class="highlight secondary">

  ## Contrat CAPE
  
  - Durée maximale de 12 mois (renouvelable 2 fois)
  - Accompagnement à la création
  - Maintien de l’ARE pour les demandeurs d’emploi
  - Ouverture des droits allocation chômage si rémunération
  - Attention, ce n’est pas un contrat de travail
  
  <!-- [Voir le contrat CAPE en détail]() -->
  <a type=button data-bs-toggle="modal" data-bs-target="#modalCAPE">Voir le contrat CAPE en détail</a>
  </div>
  </article>
  <article class="process-cae__block">

  <img src="/images/sailor-accomp.svg" alt="Entrepreneur en contrat CAPE" style="width: 9rem;">

  Au bout d’un certain temps votre activité devient pérenne. Deux options s'offrent à vous :
  </article>
</section>
<section class="process-cae split">
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-left.svg" alt="flèche gauche">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>
  
  Vous intégrez la coopérative en tant qu'Entrepreneur salarié, bienvenue parmi nous !
  
  <div class="highlight">

  ## Contrat CESA
  
  - Durée indéterminée
  - Statut salarié
  - Ouverture des droits allocation chômage
  - Mutuelle santé
  
  <!-- [Voir le contrat CESA en détail]() -->
  <a type=button data-bs-toggle="modal" data-bs-target="#modalCESA">Voir le contrat CESA en détail</a>
  </div>

  <img src="/images/crew.svg" alt="Equipage Astrolabe" style="width: 32rem; margin-bottom: 2rem;">
  
  <img src="/images/arrow.svg" alt="flèche bas">

  Vous devenez associé d’Astrolabe et partagez la barre avec le reste de l’équipage.

  <img src="/images/big-boat.svg" alt="Grand bateau de face" style="width: 8rem; margin-top: 2rem;">
  </article>
  <article class="process-cae__block">

  <img class="hide-mobile" src="/images/arrow-right.svg" alt="flèche droite">
  <p class="hide-desktop" style="font-weight: 600; align-self: center">- SOIT -</p>

  Vous créez votre propre entreprise, félicitations !

  <img id="small-boat" src="/images/small-boat.svg" alt="Petit bateau à voile">
  </article>
</section>

<!-- Modal for CAPE -->
<div class="modal fade" id="modalCAPE" tabindex="-1" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title">Le CAPE en détails</h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Contenu
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal for CESA -->
<div class="modal fade" id="modalCESA" tabindex="-1" aria-hidden="true">
  <div class="modal-dialog modal-lg modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title">Le CESA en détails</h3>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        Contenu
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
      </div>
    </div>
  </div>
</div>
